font      { color: #333; font-weight: normal; font-size: 11px; line-height: 20px; font-family: Verdana, Arial, Geneva, sans-serif }
.smallclass   { color: #666; font-weight: normal; font-size: 9px; line-height: 12px }
a   { color: #690; text-decoration: none }
a:hover     { color: #09c; font-weight: normal; text-decoration: underline }
.boldclass { font-weight: bold }
h1    { color: #000; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Geneva, sans-serif; padding: 2px 4px; border: solid 1px #ccc }
li { color: gray }
h2    { color: #333; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Geneva, sans-serif; padding: 2px 4px; border: solid 1px #ccc }
.smallblackclass { font-size: 9px; line-height: 14px ; font-weight: bold; color: #000000}
.smallplainclass {  font-size: 9px; line-height: 14px; font-weight: normal}
.boldclass { font-weight: bold }
.greenclass  { color: #390 }
.whiteclass { color: white }
table { font-size: 10px; font-family: Geneva, Arial, sans-serif }


